<?php
$dalTableasociatiePersoane = array();
$dalTableasociatiePersoane["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableasociatiePersoane["persoana"] = array("type"=>200,"varname"=>"persoana", "name" => "persoana");
$dalTableasociatiePersoane["cnp"] = array("type"=>200,"varname"=>"cnp", "name" => "cnp");
$dalTableasociatiePersoane["domiciliu"] = array("type"=>201,"varname"=>"domiciliu", "name" => "domiciliu");
$dalTableasociatiePersoane["functie"] = array("type"=>201,"varname"=>"functie", "name" => "functie");
$dalTableasociatiePersoane["id_asociatie"] = array("type"=>3,"varname"=>"id_asociatie", "name" => "id_asociatie");
	$dalTableasociatiePersoane["id"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__asociatiePersoane"] = &$dalTableasociatiePersoane;
?>